h1, p {
    text-align: center;
}
h1 {
    color:rgb(239, 166, 255);
}

.link-button-container {
    display:flex; 
    justify-content: center; 
    align-items: center; 
    height: 180px;
}
.link-button {
    width: 400px;
    height:160px;
    margin:10px;
    transition: margin 0.2s, height 0.2s, width 0.2s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    
    background-color: transparent;
    border:none
    
}
.link-button:hover {
    margin:0;
    width:420px;
    height:170px;
    transition: margin 0.2s, height 0.2s, width 0.2s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}
.link-button-img, .extras-button-img {
    width:100%
}


.extras-container {
    display: flex;
    justify-content: center;
}
.extras-button {
    background-color: transparent;
    border:none;

    margin-top:5px;
    margin-bottom:5px;

    transition: margin-top 0.2s, margin-bottom 0.2s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}
.extras-button:hover {
    margin-top: 0;
    margin-bottom: 10px;

    transition: margin-top 0.2s, margin-bottom 0.2s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}